Commit 7c7d5864 authored by Frederic Peters's avatar Frederic Peters

[2.30] pointing modules to older branches, not 2.32

parent 9fed5947
......@@ -730,8 +730,7 @@
</autotools>
<autotools id="gnome-nettool">
<!-- no gnome-2-30 branch -->
<branch revision="gnome-2-32"/>
<branch revision="gnome-2-26"/>
<dependencies>
<dep package="gtk+"/>
<dep package="gconf"/>
......@@ -1226,8 +1225,7 @@
</autotools>
<autotools id="nautilus-sendto">
<!-- no gnome-2-30 branch -->
<branch revision="gnome-2-32"/>
<branch revision="gnome-2-28"/>
<dependencies>
<dep package="glib"/>
<dep package="gtk+"/>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment